<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="排产合同接收表">
	<query id="JdgPlnSaleOrd.getByOrdLnDlyPk" desc="通过交货查询">
		<![CDATA[
SELECT * FROM PLN_SALEORD T WHERE T.ORD_LN_DLY_PK = {0}
		]]>
	</query>
	<query id="JdgPlnSaleOrd.getOrdLnPkByDlyPk" desc="通过交货行查询合同行">
		<![CDATA[
SELECT T.ORD_LN_PK FROM PLN_SALEORD T WHERE T.ORD_LN_DLY_PK = {0}
		]]>
	</query>
</queryMap>